<?xml version="1.0" encoding="utf-8"?>
<!--_SIG=7N7jp9Sik1xvD2Lz/a28T7VKHzeWmBBsm3kzVl7OktOZ3HU4Df+LFw6SfAR9npP15mK5Ay+kf3NP8rhyQBAxU43mwzt2Fza61zmrKCWlLaNiF7ttDwH5BqRIX4JnQq0ylWQo1hlhd8eQCovxS6j4B83Ogv2vmNkIQ1qEfZoDGyE=-->
<Setup Id="Outlook.zh-cn" Type="AddOn" Keyword="OutlookMUI" Culture="zh-cn">
	<Option Id="AlwaysInstalled" DefaultState="Local" DisallowAbsent="yes" DisallowAdvertise="yes" Hidden="yes"/>
	<Option Id="Gimme_OnDemandData" DefaultState="Local" DisallowAbsent="yes" DisallowAdvertise="yes" Hidden="yes"/>
	<Option Id="ProductFiles" DefaultState="Local" DisallowAbsent="yes" DisallowAdvertise="no">
		<Option Id="OUTLOOKFiles" DefaultState="Local" DisallowAbsent="no" DisallowAdvertise="no">
			<Option Id="OutlookHelpFiles" DefaultState="FollowParent" DisallowAbsent="yes" DisallowAdvertise="no" Hidden="yes"/>
			<Option Id="OutlookImportExportFiles" DefaultState="Local" DisallowAbsent="no" DisallowAdvertise="no">
				<Option Id="OutlookDVExtensionsFiles" DefaultState="Local" DisallowAbsent="no" DisallowAdvertise="no">
					<Option Id="OutlookDVAct3Files" DefaultState="Local" DisallowAbsent="no" DisallowAdvertise="no"/>
					<Option Id="OutlookDVCsvDosFiles" DefaultState="Local" DisallowAbsent="no" DisallowAdvertise="no"/>
					<Option Id="OutlookDVCsvWinFiles" DefaultState="Local" DisallowAbsent="no" DisallowAdvertise="no"/>
					<Option Id="OutlookDVDbaseFiles" DefaultState="Local" DisallowAbsent="no" DisallowAdvertise="no"/>
					<Option Id="OutlookDVOrg97Files" DefaultState="Local" DisallowAbsent="no" DisallowAdvertise="no"/>
					<Option Id="OutlookDVPabFiles" DefaultState="Local" DisallowAbsent="no" DisallowAdvertise="no"/>
				</Option>
			</Option>
			<Option Id="OutlookStationeryFiles" DefaultState="Local" DisallowAbsent="no" DisallowAdvertise="no">
				<Option Id="OutlookStationeryBasicFiles" DefaultState="Local" DisallowAbsent="no" DisallowAdvertise="no"/>
				<Option Id="OutlookStationeryExtended" DefaultState="Local" DisallowAbsent="no" DisallowAdvertise="no"/>
			</Option>
			<Option Id="OutlookTemplateFiles" DefaultState="Absent" DisallowAbsent="no" DisallowAdvertise="yes"/>
			<Option Id="OutlookMessaging" DefaultState="Local" DisallowAbsent="yes" DisallowAdvertise="no">
				<OptionDependency Lead="OUTLOOKFiles"/>
				<Option Id="OutlookMAPI2" DefaultState="Local" DisallowAbsent="yes" DisallowAdvertise="no">
					<OptionDependency Lead="OUTLOOKFiles"/>
				</Option>
			</Option>
			<Option Id="OutlookOms" DefaultState="Local" DisallowAbsent="yes" DisallowAdvertise="no" Hidden="yes">
				<OptionDependency Lead="OUTLOOKFiles"/>
			</Option>
		</Option>
		<Option Id="WORDSharedFiles" DefaultState="Absent" DisallowAbsent="no" DisallowAdvertise="no" Hidden="yes">
			<OptionDependency Lead="OUTLOOKFiles"/>
			<OptionDependency Lead="WORDFiles"/>
		</Option>
		<Option Id="WhiteRabbitHidden" DefaultState="Absent" DisallowAbsent="no" DisallowAdvertise="yes" Hidden="yes">
			<OptionDependency Lead="WORDFiles"/>
			<OptionDependency Lead="EXCELFiles"/>
			<OptionDependency Lead="OUTLOOKFiles"/>
		</Option>
	</Option>
	<PackageRef Path="OutlookMUI.xml"/>
	<LocalCache DownloadCode="{90120000-001A-0804-0000-0000000FF1CE}" SkuComponentDirectory="Outlook.zh-cn">
		<File Id="OutlookMUI.xml" MD5="38263EDAB964BC00FE3BD63D2B7ECB1E" Size="2946" RelativeCachePath="OutlookMUI.xml" RelativeSourcePath="OutlookMUI.xml"/>
		<File Id="OutlookMUI.msi" MD5="B2352F82765497A092B924560A3407D2" Size="2021376" RelativeCachePath="OutlookMUI.msi" RelativeSourcePath="OutlookMUI.msi"/>
		<File Id="OutlkLR.cab" MD5="D5A705AFC6F4C47FC925E64830C2A404" Size="15412653" RelativeCachePath="OutlkLR.cab" RelativeSourcePath="OutlkLR.cab"/>
		<File Id="Setup.xml" MD5="" Size="" RelativeCachePath="Setup.xml" RelativeSourcePath="Setup.xml"/>
	</LocalCache>
</Setup>
